{
  "querycode" : "SELECT\nt1.`CLOSEDBYNAME`,\nt1.`CLOSEDON`,\nt1.`COMMENTS`,\nt1.`CREATEDATE`,\nt1.`CREATEDBYCONTACT`,\nt1.`CREATEDBYCONTACTNAME`,\nt1.`CREATEDONBEHALFBYCONTACT`,\nt1.`CREATEDONBEHALFBYCONTACTNAME`,\nt1.`CREATEMAN`,\nt1.`EXCHANGERATE`,\nt1.`FEEDBACKID`,\nt1.`IMPORTSEQUENCENUMBER`,\nt1.`MAXRATING`,\nt1.`MINRATING`,\nt1.`NORMALIZEDRATING`,\nt1.`OVERRIDDENCREATEDON`,\nt1.`OWNERID`,\nt1.`OWNERNAME`,\nt1.`OWNERTYPE`,\nt1.`RATING`,\nt1.`REGARDINGOBJECTID`,\nt1.`REGARDINGOBJECTNAME`,\nt1.`REGARDINGOBJECTTYPECODE`,\nt1.`SOURCE`,\nt1.`STATECODE`,\nt1.`STATUSCODE`,\nt1.`TITLE`,\nt1.`TRANSACTIONCURRENCYID`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`,\nt1.`VERSIONNUMBER`\nFROM `FEEDBACK` t1 \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CLOSEDBYNAME`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "CLOSEDBYNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CLOSEDON`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CLOSEDON"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`COMMENTS`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "COMMENTS"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDBYCONTACT`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "CREATEDBYCONTACT"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDBYCONTACTNAME`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "CREATEDBYCONTACTNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDONBEHALFBYCONTACT`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "CREATEDONBEHALFBYCONTACT"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDONBEHALFBYCONTACTNAME`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "CREATEDONBEHALFBYCONTACTNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`EXCHANGERATE`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "EXCHANGERATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`FEEDBACKID`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "FEEDBACKID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`IMPORTSEQUENCENUMBER`",
    "ordervalue" : 11,
    "psdedqcodeexpname" : "IMPORTSEQUENCENUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`MAXRATING`",
    "ordervalue" : 12,
    "psdedqcodeexpname" : "MAXRATING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`MINRATING`",
    "ordervalue" : 13,
    "psdedqcodeexpname" : "MINRATING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`NORMALIZEDRATING`",
    "ordervalue" : 14,
    "psdedqcodeexpname" : "NORMALIZEDRATING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OVERRIDDENCREATEDON`",
    "ordervalue" : 15,
    "psdedqcodeexpname" : "OVERRIDDENCREATEDON"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OWNERID`",
    "ordervalue" : 16,
    "psdedqcodeexpname" : "OWNERID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OWNERNAME`",
    "ordervalue" : 17,
    "psdedqcodeexpname" : "OWNERNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OWNERTYPE`",
    "ordervalue" : 18,
    "psdedqcodeexpname" : "OWNERTYPE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`RATING`",
    "ordervalue" : 19,
    "psdedqcodeexpname" : "RATING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`REGARDINGOBJECTID`",
    "ordervalue" : 20,
    "psdedqcodeexpname" : "REGARDINGOBJECTID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`REGARDINGOBJECTNAME`",
    "ordervalue" : 21,
    "psdedqcodeexpname" : "REGARDINGOBJECTNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`REGARDINGOBJECTTYPECODE`",
    "ordervalue" : 22,
    "psdedqcodeexpname" : "REGARDINGOBJECTTYPECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SOURCE`",
    "ordervalue" : 23,
    "psdedqcodeexpname" : "SOURCE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STATECODE`",
    "ordervalue" : 24,
    "psdedqcodeexpname" : "STATECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STATUSCODE`",
    "ordervalue" : 25,
    "psdedqcodeexpname" : "STATUSCODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TITLE`",
    "ordervalue" : 26,
    "psdedqcodeexpname" : "TITLE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TRANSACTIONCURRENCYID`",
    "ordervalue" : 27,
    "psdedqcodeexpname" : "TRANSACTIONCURRENCYID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 28,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 29,
    "psdedqcodeexpname" : "UPDATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VERSIONNUMBER`",
    "ordervalue" : 30,
    "psdedqcodeexpname" : "VERSIONNUMBER"
  } ]
}